<resources>
    <string name="app_name">Program6</string>
    <string name="enter_name_hint">Full Name</string>
    <string name="enter_address_hint">Street Address</string>
    <string name="enter_city_hint">City</string>
    <string name="enter_state_hint">State</string>
    <string name="enter_zip_code_hint">Zip Code</string>
    <string name="save_button_str">Save</string>
    <string name="clear_button_str">Clear</string>
    <string name="edit_button_str">Edit</string>
    <string name="delete_button_str">Delete</string>
    <string name="view_button_str">View</string>
    <string name="add_button_str">Add</string>
    <string name="cancel_button_str">Cancel</string>
    <string name="record_address_hint">Address</string>
    <string name="record_name_hint">Name</string>
    <string name="ok_button_str">OK</string>
    <string name="update_button_str">Update</string>
    <string name="photo_button_str">Photo</string>
</resources>
